Detalles técnicos

Requisitos de software

IBM Tape manager for z/VM requiere el sistema operativo z/VM, Versión 5.4 o posterior. Además, requiere uno de los siguientes:

  • Biblioteca para REXX en zSeries, o Biblioteca Alternativa para REXX en zSeries
  • Soporte de DFSMS RMS para IBM ATL y VTS
  • Para utilizarlo con un catálogo de RMM, z/OS V1.12 o posterior, o z/OS V2.1 que tenga instalada la función DFSMSrmm
  • Oracle StorageTek VM/Host Software Component V6.2, o
  • StorageTek VM Client V7.1 (con el servidor StorageTek TapePlex en MVS) para silos de Oracle StorageTek

Requisitos de hardware

Tape Manager for z/VM se ejecuta en hardware que satisface las especificaciones mínimas del entorno operativo soportado, y soporta:

  • Dispositivos de cinta soportados por CMS. Para compartir dispositivos son necesarios dispositivos de cintas 3480, o posteriores.
  • StorageTek VM Client V7.x, o cualquier Oracle StorageTek con VM/Host Software Component V6.2 o superior

También podría interesarle

IBM Infrastructure Suite for z/VM and Linux

Visibilidad y automatización para IBM z/VM® y Linux en sistemas IBM Z®.

Conozca más

IBM Backup and Restore Manager for z/VM

Proteja los datos de z/VM y las imágenes de sistemas que no son z/VM, como Linux

Conozca más

IBM Operations Manager for z/VM

Supervisión y la gestión automáticas de las máquinas virtuales de z/VM

Conozca más

IBM Tivoli OMEGAMON XE on z/VM and Linux

Obtenga conocimientos operativos en z/VM y en Linux que se ejecutan en IBM Z.

Conozca más